Werk #12120: Docker: agent version 1.5.0 no longer supported

Component Checks & Agents
Title Docker: agent version 1.5.0 no longer supported
Date Feb 18, 2021
Checkmk Editon Checkmk Raw (CRE)
Checkmk Version 2.1.0i1
Level Trivial Change
Class New Feature
Compatibility Incompatible - Manual interaction might be required

Output of docker sections of agent versions 1.5.0b1 to 1.5.0p12 can no longer be parsed.

To the list of all Werks